Subject: Online Weather GTC's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 15 Aug 1999 10:55:00 -0700 (PDT)

Here are my draftversions of the weather GTC's.  Since Enron North America 
will be the Enron contracting entity for all of the transactions, I have 
expanded the documents to allow for European as well as U.S. transactions and 
to allow for multiple weather station (index) deals or single weather station 
deals.  The option forms work for either a put or call but that has to be 
specified on the web site.  I think it would make sense for one of the 
weather commercial people to take a quick look at the forms to make sure they 
agree that they work.  I'm hoping to sit down with Mark Dilworth in the 
morning to make sure the long descriptions are complete - when you look at 
these forms, it is clear that a number of defined terms have to be covered on 
the web site: Premium, Effective Date, Termination Date, Reference Weather 
Station(s), Fallback Reference Weather Station(s), Reference Basis, Reference 
Degrees (C or F), Strike Amount, Notional Amount and Maximum Payout Limit are 
the terms I have identified so far.

Please Note - these are NOT ready to be uploaded to the system!  There are 
blanks for the weather agencies for the European deals - these are not 
referenced in the earlier UK drafts and I don't know who the appropriate 
agencies are.  I have not spelled out the data sources for the European 
transactions either.

Mark